title: Cuddle
path: cuddle
icon: mdi:sofa
type: sections
sections:
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Cave – Gruppe
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.group_cave
            name: Cave – Alle Lichter
            show_state: true
            light_transition: true
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Cave – Einzellichter
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: switch
            entity: light.cave_ambient
            name: Ambient
            show_state: true
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.cave_vitrine
            name: Vitrine
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.cave_moon
            name: Moon
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.cave_main
            name: Ceiling
            show_state: true
            light_transition: true
            sub_button:
              - icon: mdi:palette
                name: Effekt
                tap_action:
                  action: more-info
          - type: 'custom:slider-entity-row'
            entity: light.cave_main
            name: Farbtemperatur
            attribute: color_temp
            step: 1
            min: 167
            max: 333
            hide_when_off: true
